body {
	padding: 0px;
	margin: 0px;
	color: #000000;
	font-family: Tahoma, serif;
	font-size: 14px;
}

a {
	color: #005a84;
	font-family: Tahoma, serif;
	font-size: 14px;
	text-decoration: none;
}

a:hover {
	color: #BB0000;
}
a img {
	border: 0px;
}
a.h3, h1 {
	font-size: 15px;
	color: #a21913;
}

h1,h2,h3,h4,h5,p {
	padding: 0px;
	margin: 0px;
}
h1,h2,h3,h4,h5 {
	font-weight: normal;
}
h1 {
	font-size: 17px;
	color: #a21913;
}

div#Main {
	margin:0px 5px;
}
div.logo {
	height: 60px;
	text-align: center;
	background-image: url("/images/bg/logo_pda_line.jpg");
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}
div.menu {
	margin-top: 5px;
	border: 1px solid #CCCCCC;
	background-color: #FBFCFE;
	padding: 3px 0px;
}
div.menu a {
	display: block;
	float:left;
	margin:0px 3px;
	padding: 3px 5px;
}
div.menu a:hover {
	border: 1px solid #CCCCCC;
	padding: 2px 4px;
	background-image: url("/images/bg/block_header.gif");
}

.breadCrumbs {
	margin-top: 5px;
	padding: 3px 0px;
	font-size: 12px;
	color: #808080;
}
.breadCrumbs a, .gray {
	font-size: 12px;
	color: #808080;
}
.breadCrumbs a:hover {
	text-decoration: underline;
}

.main, .relativeNews {
	margin-top: 5px;
	padding: 3px 6px;
	border: 1px solid #CCCCCC;
}
.main img {
	border: 1px solid #CCCCCC;
}
.main .image {
	text-align: center;
}
.main .image img {
	text-align: center;
	margin: 5px 0px;
}
.main .newsItem img {
	margin: 5px 0px;
}
.main .newsItems img {
	margin: 2px 5px 5px 0px;
}
div.itemCategoryNews {
	border: 1px solid #CCCCCC;
	margin-top:5px;
}
div.title {
	background-image: url("/images/bg/block_header.gif");
	background-position: center bottom;
	background-repeat: repeat-x;
	height: 21px;
	border-bottom: 1px solid #CCCCCC;
	margin-bottom: 3px;
	padding:2px 0px 0px 5px
}
div.title a {
	font-size: 16px;
	font-family: Verdana,Tahoma,serif;
}
.newsCategoryContent {
	padding: 0px 4px;
}
.newsCategoryContent .h3, .newsItems .h3 {
	margin: 3px 0px 3px 0px;
	font-weight: bold;
	display: block;
}
.newsCategoryContent img {
	margin: 2px 5px 5px 0px;
	border: 1px solid #CCCCCC;
}

div.line {
	height: 1px;
	width: 98%;
	overflow: hidden;
	clear: both;
	margin: 0px auto;
	border-top: 1px solid #CCCCCC;
	margin-top: 5px;
}

ul.link {
	padding: 0px;
	margin: 5px;
	list-style-image: url(/images/bulet.gif);
}

ul.link li {
	padding: 0px;
	margin: 0px 15px;
}

div.Page {
	font-size: 14px;
	margin: 5px 5px 0px 5px;
	text-align: right;
	padding-bottom: 6px;
}

div.Page a {
	font-size: 14px;
	margin: 1px 1px;
	padding: 1px 5px;
	border: 1px solid #c8c8c8;
	text-decoration: none;
	color: #000000;
	background-color: #e5e5e5;
}

div.Page a:hover {
	background-color: #ffffff;
}

div.Page span {
	font-size: 14px;
	margin: 1px 1px;
	padding: 1px 5px;
	border: 1px solid #c8c8c8;
	font-weight: bold;
}